<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn,$zdb);
$admin = $_SESSION["admin_" . $dbname];
$zroot = $_SESSION["zdbroot"];


if (isset($_REQUEST["ctr"])) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;
    $hide = $_REQUEST["hide"];
    $aflag = $_REQUEST["addflag"];
//    $itemname = $_REQUEST["item"];
//    $unit = $_REQUEST["unit"];
    $ctr++;


    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    if ($addflag != 1) {
        $disnon = 'display: none;';
    }
//    $mctr = $ctr;    
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style=''></i></td>";
    Echo "<td><input type='text' class='form-control form srno text-right' name='srno_$ctr'  value='$ctr' readonly></td>";
    Echo "<td><input type='text' class='form-control form guage' name='guage_$ctr' ></td>";
    Echo "<td><input type='text' class='form-control form mm' name='mm_$ctr' ></td>";
    Echo "</tr>";

    $mctr++;
} else {
    echo "ERROR";
}
?>
 